#colorbox, #cboxOverlay, #cboxWrapper
{ position : absolute; top : 0; left : 0; z-index : 9999; overflow : hidden; }

#cboxWrapper
{ max-width : none; }

#cboxOverlay
{ position : fixed; width : 100%; height : 100%; }

#cboxMiddleLeft, #cboxBottomLeft
{ clear : left; }

#cboxContent
{ position : relative; }

#cboxLoadedContent
{ overflow : auto; -webkit-overflow-scrolling : touch; }

#cboxTitle
{ margin : 0; }

#cboxLoadingOverlay, #cboxLoadingGraphic
{ position : absolute; top : 0; left : 0; width : 100%; height : 100%; }

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow
{ cursor : pointer; }

.cboxPhoto
{ float : left; margin : auto; border : 0; display : block; max-width : none; -ms-interpolation-mode : bicubic; }

.cboxIframe
{ width : 100%; height : 100%; display : block; border : 0; }

#colorbox, #cboxContent, #cboxLoadedContent
{ box-sizing : content-box; -moz-box-sizing : content-box; -webkit-box-sizing : content-box; }

#cboxOverlay
{ background : #ffffff; }

#colorbox
{ outline : 0; }

#cboxTopLeft
{ width : 0px; height : 0px; background : url('/images/front/colorbox/border1.png') no-repeat 0 0; }

#cboxTopCenter
{ height : 0px; background : url('/images/front/colorbox/border1.png') repeat-x 0 -50px; }

#cboxTopRight
{ width : 0px; height : 0px; background : url('/images/front/colorbox/border1.png') no-repeat -25px 0; }

#cboxBottomLeft
{ width : 0px; height : 0px; background : url('/images/front/colorbox/border1.png') no-repeat 0 -25px; }

#cboxBottomCenter
{ height : 0px; background : url('/images/front/colorbox/border1.png') repeat-x 0 -75px; }

#cboxBottomRight
{ width : 0px; height : 0px; background : url('/images/front/colorbox/border1.png') no-repeat -25px -25px; }

#cboxMiddleLeft
{ width : 0px; background : url('/images/front/colorbox/border2.png') repeat-y 0 0; }

#cboxMiddleRight
{ width : 0px; background : url('/images/front/colorbox/border2.png') repeat-y -25px 0; }

#cboxContent
{ background : #ffffff; overflow : hidden; }

.cboxIframe
{ background : #ffffff; }

#cboxError
{ padding : 50px; border : 1px solid #cccccc; }

#cboxLoadedContent
{ margin-bottom : 20px; margin-top: 30px; }

#cboxTitle
{ position : absolute; bottom : 0px; left : 0; text-align : center; width : 100%; color : #999999; }

#cboxCurrent
{ position : absolute; bottom : -1px; left : 122px; color : #999999; }

#cboxLoadingOverlay
{ background : #ffffff url('/images/front/colorbox/loading.gif') no-repeat 5px 5px; }

#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose
{ border : 0; padding : 0; margin : 0; overflow : visible; width : auto; background : none; }

#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active
{ outline : 0; }

#cboxSlideshow
{ position : absolute; bottom : 0px; right : 42px; color : #444444; }

#cboxPrevious
{ position : absolute; bottom : 0px; left : 0; color : #444444; }

#cboxNext
{ position : absolute; bottom : 0px; left : 63px; color : #444444; }

#cboxClose
{
	position : absolute; 
	top : 10px; 
	right : 0; 
	display : block; 
	color : #444444;
	height: 14px;
	width: 14px;
	background: url('/images/front/icons_sprite.png') -59px -193px no-repeat;
	cursor: pointer;
}

#cboxClose:focus
{
	outline: 0;
}

.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight
{
  filter : progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF, endColorstr=#00FFFFFF);
}

#cboxLoadedContent .ok_btn
{
	margin-top: 15px;
}

#colorbox #cboxContent {
	box-shadow: 0px 5px 10px rgba(29, 29, 29, 0.25);
	border-radius: 2px;
	margin: 10px;
}
#colorbox #cboxClose {
	top: 20px;
	right: 20px;
	background: url('/images/front/icons.svg') 0px -75px no-repeat;
	width: 18px;
	height: 18px;
}
#colorbox #cboxTopLeft,
#colorbox #cboxTopCenter,
#colorbox #cboxTopRight,
#colorbox #cboxMiddleLeft,
#colorbox #cboxMiddleRight,
#colorbox #cboxBottomLeft,
#colorbox #cboxBottomCenter,
#colorbox #cboxBottomRight {
	display: none;
}
#colorbox #cboxLoadedContent {
	padding: 36px;
	margin: 0;
}